# Generated by Django 4.0.3 on 2022-12-07 17:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0005_rename_vinvo_automobilevo'),
    ]

    operations = [
        migrations.AddField(
            model_name='serviceappointment',
            name='service_completed',
            field=models.BooleanField(default=False),
        ),
    ]
